entry_file: proparts_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: proparts_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: proparts_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: proparts_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: proparts_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 90
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 250
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: proparts_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: proparts_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: proparts_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 150
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 250
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: proparts_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
  - interval: 100
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
  - interval: 150
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
  - interval: 250
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
- result_file: proparts_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
  - interval: 100
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
  - interval: 150
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
  - interval: 250
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
- result_file: proparts_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
  - interval: 100
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
  - interval: 150
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
  - interval: 250
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
- result_file: proparts_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
  - interval: 100
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
  - interval: 200
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
  - interval: 300
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
- result_file: proparts_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 71.03
    ship: 0.0
    add: 71.03
  - interval: 100
    multiplier: 1.268
    amount_added: 71.03
    ship: 0.0
    add: 71.03
  - interval: 150
    multiplier: 1.268
    amount_added: 71.03
    ship: 0.0
    add: 71.03
  - interval: 300
    multiplier: 1.268
    amount_added: 71.03
    ship: 0.0
    add: 71.03
- result_file: proparts_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 71.75
    ship: 0.0
    add: 71.75
  - interval: 100
    multiplier: 1.268
    amount_added: 71.75
    ship: 0.0
    add: 71.75
  - interval: 150
    multiplier: 1.268
    amount_added: 71.75
    ship: 0.0
    add: 71.75
  - interval: 300
    multiplier: 1.268
    amount_added: 71.75
    ship: 0.0
    add: 71.75
- result_file: proparts_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 105.7
    ship: 0.0
    add: 105.7
  - interval: 100
    multiplier: 1.274
    amount_added: 105.7
    ship: 0.0
    add: 105.7
  - interval: 150
    multiplier: 1.274
    amount_added: 105.7
    ship: 0.0
    add: 105.7
  - interval: 300
    multiplier: 1.274
    amount_added: 105.7
    ship: 0.0
    add: 105.7
- result_file: proparts_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 70
    multiplier: 1.301
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 250
    multiplier: 1.301
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 500
    multiplier: 1.301
    amount_added: 55.26
    ship: 0.0
    add: 55.26
- result_file: proparts_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.41
    ship: 0.0
    add: 34.41
  - interval: 70
    multiplier: 1.373
    amount_added: 34.41
    ship: 0.0
    add: 34.41
  - interval: 150
    multiplier: 1.373
    amount_added: 34.41
    ship: 0.0
    add: 34.41
  - interval: 200
    multiplier: 1.373
    amount_added: 34.41
    ship: 0.0
    add: 34.41
- result_file: proparts_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 67.1
    ship: 0.0
    add: 67.1
  - interval: 70
    multiplier: 1.395
    amount_added: 67.1
    ship: 0.0
    add: 67.1
  - interval: 150
    multiplier: 1.395
    amount_added: 67.1
    ship: 0.0
    add: 67.1
  - interval: 200
    multiplier: 1.395
    amount_added: 67.1
    ship: 0.0
    add: 67.1
- result_file: proparts_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 70
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 250
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 300
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
- result_file: proparts_mallsigs.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 70
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 150
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
- result_file: proparts_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.254
    amount_added: 44.49
    ship: 0.0
    add: 44.49
  - interval: 90
    multiplier: 1.254
    amount_added: 44.49
    ship: 0.0
    add: 44.49
  - interval: 150
    multiplier: 1.254
    amount_added: 44.49
    ship: 0.0
    add: 44.49
  - interval: 250
    multiplier: 1.254
    amount_added: 44.49
    ship: 0.0
    add: 44.49
